using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Music.Model;

namespace Music.Presentation
{
    public interface IHomeView
    {
        IEnumerable<Artist> ArtistList
        {
            set;
        }
        IEnumerable<Album> AlbumList
        {
            set;
        }
        IEnumerable<Song> SongList
        {
            set;
        }
    }
}
